18 Replies Latest reply on Jul 24, 2018 10:03 AM by blitzsonik

    Configuration Wizard error "No valid package combination was found for current system"

    tfbissett

      Running Versions:

      Orion Platform 2016.2.100

      NPM 12.0.1

      SAM 6.3.0

      NCM 7.5

      NTA 4.2.0

      IPAM 4.3.2

       

       

      Configuration wizard will not complete due to the error "no valid package combination was found for current system" on 1 of 7 APE's.

       

      The only info on resolving the issue points to PackageCleaner.exe which is contained in Orion Platform 2017, I'm not prepared to upgrade the total infrastructure at this time.

       

      I have uninstalled all software from the APE and reinstalled and the error continues what am I missing has anybody run into this and have a resolution? I do have a support case started 1181939 the initial response was use the PackageCleaner.

       

      Any thoughts or idea's would be greatly appreciated.

      Thanks Tom